mesos-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Jenkins Server <jenk...@builds.apache.org>
Subject Build failed in Jenkins: Mesos » gcc,--verbose --enable-libevent,centos:7,docker||Hadoop #660
Date Fri, 07 Aug 2015 01:02:56 GMT
See <https://builds.apache.org/job/Mesos/COMPILER=gcc,CONFIGURATION=--verbose%20--enable-libevent,OS=centos%3A7,label_exp=docker%7C%7CHadoop/660/changes>

Changes:

[bmahler] Fixed a style issue in version.hpp.

------------------------------------------
[...truncated 1126 lines...]
  Verifying  : m4-1.4.16-9.el7.x86_64                                    57/112 
  Verifying  : byacc-1.9.20130304-3.el7.x86_64                           58/112 
  Verifying  : libgfortran-4.8.3-9.el7.x86_64                            59/112 
  Verifying  : 1:perl-Pod-Escapes-1.04-285.el7.noarch                    60/112 
  Verifying  : 1:perl-parent-0.225-244.el7.noarch                        61/112 
  Verifying  : systemtap-devel-2.6-10.el7_1.x86_64                       62/112 
  Verifying  : perl-srpm-macros-1-8.el7.noarch                           63/112 
  Verifying  : mokutil-0.7-5.el7.x86_64                                  64/112 
  Verifying  : subversion-libs-1.7.14-7.el7_0.x86_64                     65/112 
  Verifying  : boost-system-1.53.0-23.el7.x86_64                         66/112 
  Verifying  : avahi-libs-0.6.31-14.el7.x86_64                           67/112 
  Verifying  : gettext-common-devel-0.18.2.1-4.el7.noarch                68/112 
  Verifying  : libgnome-keyring-3.8.0-3.el7.x86_64                       69/112 
  Verifying  : perl-podlators-2.5.1-3.el7.noarch                         70/112 
  Verifying  : zip-3.0-10.el7.x86_64                                     71/112 
  Verifying  : mpfr-3.1.1-4.el7.x86_64                                   72/112 
  Verifying  : dyninst-8.2.0-2.el7.x86_64                                73/112 
  Verifying  : perl-Filter-1.49-3.el7.x86_64                             74/112 
  Verifying  : dwz-0.11-3.el7.x86_64                                     75/112 
  Verifying  : pakchois-0.4-10.el7.x86_64                                76/112 
  Verifying  : fipscheck-1.4.1-5.el7.x86_64                              77/112 
  Verifying  : libquadmath-4.8.3-9.el7.x86_64                            78/112 
  Verifying  : ctags-5.8-13.el7.x86_64                                   79/112 
  Verifying  : automake-1.13.4-3.el7.noarch                              80/112 
  Verifying  : perl-Exporter-5.68-3.el7.noarch                           81/112 
  Verifying  : perl-constant-1.27-2.el7.noarch                           82/112 
  Verifying  : perl-PathTools-3.40-5.el7.x86_64                          83/112 
  Verifying  : perl-Carp-1.26-244.el7.noarch                             84/112 
  Verifying  : gcc-gfortran-4.8.3-9.el7.x86_64                           85/112 
  Verifying  : libquadmath-devel-4.8.3-9.el7.x86_64                      86/112 
  Verifying  : gettext-libs-0.18.2.1-4.el7.x86_64                        87/112 
  Verifying  : apr-1.4.8-3.el7.x86_64                                    88/112 
  Verifying  : gdb-7.6.1-64.el7.x86_64                                   89/112 
  Verifying  : perl-Thread-Queue-3.02-2.el7.noarch                       90/112 
  Verifying  : cpp-4.8.3-9.el7.x86_64                                    91/112 
  Verifying  : 1:perl-Pod-Simple-3.28-4.el7.noarch                       92/112 
  Verifying  : perl-Time-Local-1.2300-2.el7.noarch                       93/112 
  Verifying  : git-1.8.3.1-4.el7.x86_64                                  94/112 
  Verifying  : systemtap-client-2.6-10.el7_1.x86_64                      95/112 
  Verifying  : perl-Socket-2.010-3.el7.x86_64                            96/112 
  Verifying  : gcc-c++-4.8.3-9.el7.x86_64                                97/112 
  Verifying  : rpm-build-4.11.1-25.el7.x86_64                            98/112 
  Verifying  : 1:perl-Error-0.17020-2.el7.noarch                         99/112 
  Verifying  : indent-2.2.11-13.el7.x86_64                              100/112 
  Verifying  : openssh-clients-6.6.1p1-12.el7_1.x86_64                  101/112 
  Verifying  : perl-Scalar-List-Utils-1.27-248.el7.x86_64               102/112 
  Verifying  : unzip-6.0-15.el7.x86_64                                  103/112 
  Verifying  : gettext-devel-0.18.2.1-4.el7.x86_64                      104/112 
  Verifying  : openssh-6.6.1p1-12.el7_1.x86_64                          105/112 
  Verifying  : gcc-4.8.3-9.el7.x86_64                                   106/112 
  Verifying  : kernel-devel-3.10.0-229.11.1.el7.x86_64                  107/112 
  Verifying  : perl-Getopt-Long-2.40-2.el7.noarch                       108/112 
  Verifying  : redhat-rpm-config-9.1.0-68.el7.centos.noarch             109/112 
  Verifying  : rpm-sign-4.11.1-25.el7.x86_64                            110/112 
  Verifying  : subversion-1.7.14-7.el7_0.x86_64                         111/112 
  Verifying  : nettle-2.7.1-4.el7.x86_64                                112/112 

Installed:
  autoconf.noarch 0:2.69-11.el7                                                 
  automake.noarch 0:1.13.4-3.el7                                                
  bison.x86_64 0:2.7-4.el7                                                      
  byacc.x86_64 0:1.9.20130304-3.el7                                             
  cscope.x86_64 0:15.8-7.el7                                                    
  ctags.x86_64 0:5.8-13.el7                                                     
  diffstat.x86_64 0:1.57-4.el7                                                  
  doxygen.x86_64 1:1.8.5-3.el7                                                  
  elfutils.x86_64 0:0.160-1.el7                                                 
  flex.x86_64 0:2.5.37-3.el7                                                    
  gcc.x86_64 0:4.8.3-9.el7                                                      
  gcc-c++.x86_64 0:4.8.3-9.el7                                                  
  gcc-gfortran.x86_64 0:4.8.3-9.el7                                             
  gettext.x86_64 0:0.18.2.1-4.el7                                               
  git.x86_64 0:1.8.3.1-4.el7                                                    
  indent.x86_64 0:2.2.11-13.el7                                                 
  intltool.noarch 0:0.50.2-6.el7                                                
  libtool.x86_64 0:2.4.2-20.el7                                                 
  make.x86_64 1:3.82-21.el7                                                     
  patch.x86_64 0:2.7.1-8.el7                                                    
  patchutils.x86_64 0:0.3.3-4.el7                                               
  rcs.x86_64 0:5.9.0-5.el7                                                      
  redhat-rpm-config.noarch 0:9.1.0-68.el7.centos                                
  rpm-build.x86_64 0:4.11.1-25.el7                                              
  rpm-sign.x86_64 0:4.11.1-25.el7                                               
  subversion.x86_64 0:1.7.14-7.el7_0                                            
  swig.x86_64 0:2.0.10-4.el7                                                    
  systemtap.x86_64 0:2.6-10.el7_1                                               

Dependency Installed:
  apr.x86_64 0:1.4.8-3.el7                                                      
  apr-util.x86_64 0:1.5.2-6.el7                                                 
  avahi-libs.x86_64 0:0.6.31-14.el7                                             
  boost-system.x86_64 0:1.53.0-23.el7                                           
  boost-thread.x86_64 0:1.53.0-23.el7                                           
  bzip2.x86_64 0:1.0.6-12.el7                                                   
  cpp.x86_64 0:4.8.3-9.el7                                                      
  dwz.x86_64 0:0.11-3.el7                                                       
  dyninst.x86_64 0:8.2.0-2.el7                                                  
  elfutils-libs.x86_64 0:0.160-1.el7                                            
  emacs-filesystem.noarch 1:24.3-11.el7                                         
  fipscheck.x86_64 0:1.4.1-5.el7                                                
  fipscheck-lib.x86_64 0:1.4.1-5.el7                                            
  gdb.x86_64 0:7.6.1-64.el7                                                     
  gettext-common-devel.noarch 0:0.18.2.1-4.el7                                  
  gettext-devel.x86_64 0:0.18.2.1-4.el7                                         
  gettext-libs.x86_64 0:0.18.2.1-4.el7                                          
  glibc-devel.x86_64 0:2.17-78.el7                                              
  glibc-headers.x86_64 0:2.17-78.el7                                            
  gnutls.x86_64 0:3.3.8-12.el7_1.1                                              
  kernel-devel.x86_64 0:3.10.0-229.11.1.el7                                     
  kernel-headers.x86_64 0:3.10.0-229.11.1.el7                                   
  libdwarf.x86_64 0:20130207-4.el7                                              
  libedit.x86_64 0:3.0-12.20121213cvs.el7                                       
  libgfortran.x86_64 0:4.8.3-9.el7                                              
  libgnome-keyring.x86_64 0:3.8.0-3.el7                                         
  libmodman.x86_64 0:2.0.1-8.el7                                                
  libmpc.x86_64 0:1.0.1-3.el7                                                   
  libproxy.x86_64 0:0.4.11-6.el7                                                
  libquadmath.x86_64 0:4.8.3-9.el7                                              
  libquadmath-devel.x86_64 0:4.8.3-9.el7                                        
  libstdc++-devel.x86_64 0:4.8.3-9.el7                                          
  m4.x86_64 0:1.4.16-9.el7                                                      
  mokutil.x86_64 0:0.7-5.el7                                                    
  mpfr.x86_64 0:3.1.1-4.el7                                                     
  neon.x86_64 0:0.30.0-3.el7                                                    
  nettle.x86_64 0:2.7.1-4.el7                                                   
  openssh.x86_64 0:6.6.1p1-12.el7_1                                             
  openssh-clients.x86_64 0:6.6.1p1-12.el7_1                                     
  pakchois.x86_64 0:0.4-10.el7                                                  
  perl.x86_64 4:5.16.3-285.el7                                                  
  perl-Carp.noarch 0:1.26-244.el7                                               
  perl-Data-Dumper.x86_64 0:2.145-3.el7                                         
  perl-Encode.x86_64 0:2.51-7.el7                                               
  perl-Error.noarch 1:0.17020-2.el7                                             
  perl-Exporter.noarch 0:5.68-3.el7                                             
  perl-File-Path.noarch 0:2.09-2.el7                                            
  perl-File-Temp.noarch 0:0.23.01-3.el7                                         
  perl-Filter.x86_64 0:1.49-3.el7                                               
  perl-Getopt-Long.noarch 0:2.40-2.el7                                          
  perl-Git.noarch 0:1.8.3.1-4.el7                                               
  perl-HTTP-Tiny.noarch 0:0.033-3.el7                                           
  perl-PathTools.x86_64 0:3.40-5.el7                                            
  perl-Pod-Escapes.noarch 1:1.04-285.el7                                        
  perl-Pod-Perldoc.noarch 0:3.20-4.el7                                          
  perl-Pod-Simple.noarch 1:3.28-4.el7                                           
  perl-Pod-Usage.noarch 0:1.63-3.el7                                            
  perl-Scalar-List-Utils.x86_64 0:1.27-248.el7                                  
  perl-Socket.x86_64 0:2.010-3.el7                                              
  perl-Storable.x86_64 0:2.45-3.el7                                             
  perl-TermReadKey.x86_64 0:2.30-20.el7                                         
  perl-Test-Harness.noarch 0:3.28-2.el7                                         
  perl-Text-ParseWords.noarch 0:3.29-4.el7                                      
  perl-Thread-Queue.noarch 0:3.02-2.el7                                         
  perl-Time-HiRes.x86_64 4:1.9725-3.el7                                         
  perl-Time-Local.noarch 0:1.2300-2.el7                                         
  perl-XML-Parser.x86_64 0:2.41-10.el7                                          
  perl-constant.noarch 0:1.27-2.el7                                             
  perl-libs.x86_64 4:5.16.3-285.el7                                             
  perl-macros.x86_64 4:5.16.3-285.el7                                           
  perl-parent.noarch 1:0.225-244.el7                                            
  perl-podlators.noarch 0:2.5.1-3.el7                                           
  perl-srpm-macros.noarch 0:1-8.el7                                             
  perl-threads.x86_64 0:1.87-4.el7                                              
  perl-threads-shared.x86_64 0:1.43-6.el7                                       
  rsync.x86_64 0:3.0.9-15.el7                                                   
  subversion-libs.x86_64 0:1.7.14-7.el7_0                                       
  systemtap-client.x86_64 0:2.6-10.el7_1                                        
  systemtap-devel.x86_64 0:2.6-10.el7_1                                         
  systemtap-runtime.x86_64 0:2.6-10.el7_1                                       
  tar.x86_64 2:1.26-29.el7                                                      
  trousers.x86_64 0:0.3.11.2-4.el7_1                                            
  unzip.x86_64 0:6.0-15.el7                                                     
  zip.x86_64 0:3.0-10.el7                                                       

Complete!
 ---> 47a9a48ba4a6
Removing intermediate container e873f181d4d7
Step 2 : RUN yum install -y epel-release
 ---> Running in 4b63b94d63e4
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirrors.gigenet.com
 * extras: mirrors.psychz.net
 * updates: mirrors.kernel.org
Resolving Dependencies
--> Running transaction check
---> Package epel-release.noarch 0:7-5 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                Arch             Version         Repository        Size
================================================================================
Installing:
 epel-release           noarch           7-5             extras            14 k

Transaction Summary
================================================================================
Install  1 Package

Total download size: 14 k
Installed size: 24 k
Downloading packages:
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Installing : epel-release-7-5.noarch                                      1/1 
  Verifying  : epel-release-7-5.noarch                                      1/1 

Installed:
  epel-release.noarch 0:7-5                                                     

Complete!
 ---> 6f9ffaf2bca8
Removing intermediate container 4b63b94d63e4
Step 3 : RUN yum install -y clang git maven
 ---> Running in 480dfd2f2964
Loaded plugins: fastestmirror


 One of the configured repositories failed (Unknown),
 and yum doesn't have enough cached data to continue. At this point the only
 safe thing yum can do is fail. There are a few ways to work "fix" this:

     1. Contact the upstream for the repository and get them to fix the problem.

     2. Reconfigure the baseurl/etc. for the repository, to point to a working
        upstream. This is most often useful if you are using a newer
        distribution release than is supported by the repository (and the
        packages for the previous distribution release still work).

     3. Disable the repository, so yum won't use it by default. Yum will then
        just ignore the repository until you permanently enable it again or use
        --enablerepo for temporary usage:

            yum-config-manager --disable <repoid>

     4. Configure the failing repository to be skipped, if it is unavailable.
        Note that yum will try to contact the repo. when it runs most commands,
        so will have to try and fail each time (and thus. yum will be be much
        slower). If it is a very temporary problem though, this is often a nice
        compromise:

            yum-config-manager --save --setopt=<repoid>.skip_if_unavailable=true

Cannot retrieve metalink for repository: epel/x86_64. Please verify its path and try again
The command '/bin/sh -c yum install -y clang git maven' returned a non-zero code: 1
Build step 'Execute shell' marked build as failure

Mime
View raw message